﻿.tablepress-id-273 .row-5 td{background-color:#eca7e6}
.tablepress-id-274 .row-5 td{background-color:#63f67c}


.scb_colorbar1, .scb_colorbar2, .scb_colorbar3, .scb_colorbar4, .scb_colorbar5 {
    height: 24px;
}


.scb_colorbar1 {
    background-color: #3dae38;
}
.feat-overlay .cat{margin-bottom:13px}
.post-header .cat{display:block;margin-bottom:8px}
.feat-overlay .cat a,.post-header .cat a{color:#999;text-transform:uppercase;letter-spacing:2px;font-size:12px;font-weight:400;margin:0 5px 0 4px}
.post-header .cat a:first-of-type,.feat-overlay .cat a:first-of-type{margin-left:0}
.post-header .cat a:last-of-type,.feat-overlay .cat a:last-of-type{margin-right:0}
.post-header .cat a:hover,.feat-overlay .cat a:hover{color:#444}
.post-header .cat span,.feat-overlay .cat span{font-size:10px;color:#b5b5b5}
.post-layout .grid-item .post-header .cat{margin-bottom:8px}
.post-entry .index-item .grid-item .post-header h2 a:hover,.post-entry .index-item .grid-item .post-header .cat a:hover{text-decoration:none}
.post-entry .post-layout .index-item .grid-item .post-header .cat{margin-bottom:4px}
.mk-css-icon-close div,.mk-css-icon-menu div {background-color: #444444;}
  .mk-transparent-header .remove-header-bg-true.light-header-skin:not(.header-sticky-ready) .mk-css-icon-menu div {    background-color: #fff !important;  }
  .mk-transparent-header .remove-header-bg-true.dark-header-skin:not(.header-sticky-ready) .mk-css-icon-menu div {    background-color: #222 !important;  }
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}

.td-grid-style-5 .td-meta-align {
  display: inline-block;
  vertical-align: middle;
}

.td-grid-style-6 .td-meta-align {
  display: inline-block;
  vertical-align: middle;
}

.td-grid-style-7 .td-big-grid-scroll .td-big-grid-post .td-meta-align .td-big-grid-meta {
  
}

.td-grid-style-7 .td-big-grid-scroll .td-big-grid-post .td-meta-align .td-big-grid-meta .entry-title {
  
}

.td-grid-style-7.td_block_big_grid_12 .td-big-grid-post-2 .td-meta-align {
  margin-top: 11px;
  
}

.td-big-grid-post .td-meta-align {
  pointer-events: none;
}

.td_block_big_grid_11 .td_module_mx15 .td-meta-align {
  padding-right: 2px;
}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.fl-photo-img-svg {width: 100%;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}


.home-orange-button-inner-interstitial,
.home-tangerine-button-inner-interstitial {
  display: table-cell;
  vertical-align: middle;
  height: 100%;
  font-size: 18px;
  color: white;
  font-weight: 600;
  background-color: #DD5725;
  cursor: pointer;
  width: 100%;
}


  .home-orange-button-inner-interstitial {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10%;
    padding-right: 20%;
    text-align: left;
  }
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}
.col-sm-8{width:66.66666667%;}

  .fusion-standard-logo.fusion-logo-2x {
    display: inline-block;
  }

  #side-header .fusion-standard-logo.fusion-logo-2x {
    display: inline-block;
  }
#side-header .fusion-mobile-logo-1 .fusion-standard-logo,.fusion-mobile-logo-1 .fusion-standard-logo{display:none;}

.realestate-details .clear{
    clear:both;
}
.widget-content{color:#4b555f;font-size:1.7rem}
.widget-content a{text-decoration:underline}
.widget-content a:hover{text-decoration:none}

	.header__links{
		display:none;	
	}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}


.single-post .sub-menu .menu-item a:hover {
    color: #000 !important;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 { position: relative; min-height: 1px; padding-right: 15px; padding-left: 15px; }

  .col-lg-6 { width: 50%; }
